# Release notes

### v1.1.9 – 2026-05-07

#### 🚀 New Features

* Features launch - Summary Block Enrichment [Mega API](/product-guides/api-integration-guides/mega-api.md#json-structure)
* Added in new Data Dictionary [Data Dictionary](/product-guides/api-integration-guides/data-dictionary.md)

### v1.1.8 – 2026-01-21

#### 🚀 New Features

* Added in Back-testing process [LenderLink Data - Predictive Power Assessment](/backtesting-guides/back-testing-process/lenderlink-data-predictive-power-assessment.md)
* Added in Data Dictionary [/pages/7xZVEcNDvF65GBaTVZWK#id-2.collection-agency-data-technical-documentation](https://docs.lenderlink.ph/overview/pages/7xZVEcNDvF65GBaTVZWK#id-2.collection-agency-data-technical-documentation "mention")

### v1.1.7 – 2025-11-14

#### 🚀 New Features

* Added Credit Score to the Full Response - [Credit Score](/product-guides/credit-score.md)

```json
{
  "scores": {
    "CS": {
      "score": 540,
      "band": 9
    }
  }
}

```

### v1.1.6 – 2025-10-14

#### 🚀 New Features

* Added parameters to the [Full Response Consumer API Integration guide](/product-guides/api-integration-guides/full-response-consumer-api-integration-guide.md) and [Mega API](/product-guides/api-integration-guides/mega-api.md)
* matchedKeys - array of strings that lists all the search parameters that returned results
* matchedKeyCount - integer that counts the number of matched keys.

```json
{
  "matchedKeys": [
    "cellphoneNumber",
    "email",
    "firstName-lastName-dateOfBirth"
  ],
  "matchedKeyCount": 3
}

```

### v1.1.5 – 2025-10-01

#### 🚀 New Features

* Added POST as accepter method on the [Mega API](/product-guides/api-integration-guides/mega-api.md)
* Changed the API method to POST on [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)

### v1.1.4 – 2025-08-06

#### 🚀 New Features

* Added [Bulk upload tool](/product-guides/web-portal-guides/bulk-upload-tool.md) under [Web Portal guides](/product-guides/web-portal-guides.md)

### v1.1.3 – 2025-08-05

#### 🚀 Edits

* Updated [/pages/tfU0OmFw1CY0KOJCzciZ#id-2.data-points-set](https://docs.lenderlink.ph/overview/pages/tfU0OmFw1CY0KOJCzciZ#id-2.data-points-set "mention") in [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)
* Updated [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md#request-for-a-borrower-data) in [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)
* Added [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md#example-of-proper-usage) examples for Multi Parameter Search implementation&#x20;
* Added prductId LAC to [Mega API](/product-guides/api-integration-guides/mega-api.md#request-data)in [Mega API](/product-guides/api-integration-guides/mega-api.md)

### v1.1.2 – 2025-07-10

#### 🚀 New Features

* Added Multi Parameter Search in [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)
* Added updated [Telco Score API](/product-guides/api-integration-guides/telco-score-api.md)
* Added updated [Loan Applications Check API](/product-guides/api-integration-guides/loan-applications-check-api.md)
* Added [Payment Transaction Data API](/product-guides/api-integration-guides/payment-transaction-data-api.md)

### v1.1.1 – 2025-05-01

Adds new parameters to the APIs.

#### 🚀 New Features

* Added parameter "**contributorId**" into the JSON response on the the [Full Response Consumer API Integration guide](/product-guides/api-integration-guides/full-response-consumer-api-integration-guide.md) which returns the unique ID of the contributor from which the data was sourced. The value is a string.&#x20;
* Added query search parameters "**email**" and "**idNumber**" to [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)
* Added query search parameters "**email**" and "**idNumber**" to [Full Response Consumer API Integration guide](/product-guides/api-integration-guides/full-response-consumer-api-integration-guide.md)
* Added parameter "**loanInfoRepaymentFullHistory**" to [Contributor API development guide](/product-guides/api-integration-guides/contributor-api-development-guide.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.lenderlink.ph/overview/release-notes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
